﻿a:hover {text-decoration:none; color:#0067cc;-webkit-transition: all 0.5s ease-out;
       -moz-transition: all 0.5s ease-out;
       -ms-transition: all 0.5s ease-out;
       -o-transition: all 0.5s ease-out;
       transition: all 0.5s ease-out;}
.container{max-width:1380px;}
.text-sgreen{color:#009c73;}
/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5;clear: both;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#c43026;}
a:focus{color:#000;}
a.btn-more{display:inline-block;width:140px;height:34px;line-height:34px;border:1px #CCC solid;color:#999;transition:all 0.5s ease;font-size:14px;transition:all 0.5s ease;text-align:center;margin:0px auto;margin-top:30px}
a.btn-more:hover{background:#40312f;border-color:#40312f;color:white;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
html{ overflow-y:scroll; min-height:100%;}
html{ overflow:-moz-scrollbars-vertical;}
.text-blue{color: #015293;}
.clear-both{clear:both;}
.flex{
       display: -webkit-flex;
       -webkit-box-pack: justify;
       justify-content: space-between;
       align-items: center;
}
.flex > :first-child {
       margin-right: auto;
}

.flex > :last-child {
       margin-left: auto;
}
/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color:rgba(53, 53, 59, 0.8);overflow:hidden;z-index:99;top: 0;left: 0;}
.mask-bg.active{display:block;}

.top-news-list li a{color:#096DD9;}
.head-top{
       width: 100%;
       background: #c43026;
       color: #FFFFFF;
       line-height: 50px;
       height: 5px;
}
.head-top .topr .tnar a{
       color: #FFFFFF;
       padding: 10px 15px;
}
/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.info-content{min-height:400px;}
 /*Top*/
.top-bg{
       /*background:url(../images/bg-top.png) no-repeat center;background-size:cover;*/
       z-index: 10;position: sticky;
}


.header{padding: 0 3rem;
       background: #ffffff;
       /*background-size: auto 100%;*/
       border-bottom: 1px solid #e5e5e5;
}
.header .nav-toggle{display:none}
.pclogo{padding-right: 50px;}
.header .logo img{max-height: 90px;}
.roof-bg{position:absolute;width:100%;top:0;z-index: 11;background-color: rgba(255, 255, 255, 0.64);}
.hed-right{
       display: flex;
       flex-wrap: wrap;
       width: calc(100% - 350px);
       justify-content: flex-end;
}




.nav-bg{width:100%;text-align: right;}
.nav>ul>li{display: inline-block;text-align:center;line-height:60px;width: 10.667%;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{width: 100%;font-size: 16px;display: block;position:relative;}
.nav ul li a{color: #333333;}
.nav ul li a:before{
       content: "";
       height: 4px;
       width: 0;
       left: 50%;
       bottom: 0;
       background: -webkit-linear-gradient(left, #c43026, #c43026);
       background: -o-linear-gradient(right, #c43026, #c43026);
       background: -moz-linear-gradient(right, #c43026, #c43026);
       background: linear-gradient(to right, #c43026, #c43026);
       filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#c43026, endColorstr=#c43026);
       -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#c43026, endColorstr=#c43026)";
       filter: Alpha(Opacity=100);
       opacity: 1;
       transition: all .2s;
       position: absolute;
}
       .nav ul li:hover>a:before,.nav >ul>li.active> a:before{
              width: 50%; left: 25%; color:#fff;
       }
.nav >ul>li:hover> a,.nav >ul>li.active> a{color: #c43026;font-weight:bold;
       /*border-bottom: 2px solid #c43026;*/
}
       .nav ul li a.active{color: #c43026;font-weight:bold;}
       .nav li:hover> ul{
              -webkit-transform: perspective(300px) scaleY(1) translateZ(0);
              transform: perspective(300px) scaleY(1) translateZ(0);
              visibility: visible;
              opacity: 1;
       }
.nav > ul > li > ul::before{display:block;margin:0 auto;position:absolute;top:-8px;left:45%;content:"";width:0;height:0;
       /*border-left:8px solid transparent;*/
       /*border-right:8px solid transparent;*/
       /*border-bottom:8px solid #fff;*/
}
.nav> ul > li > ul li ul::before{display:block;margin:0 auto;text-align: center;position:absolute;top:25px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:16px;color:#000000;line-height: 50px;}
.nav ul li ul li a:hover{text-decoration:none;color: #c43026;background: rgba(255, 255, 255, 0.1);}

.nav ul li{position:relative;border-bottom: 1px solid rgba(255, 255, 255, 0.1);)
}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#FFFFFF;position:absolute;left: 50%;z-index:2;width:100%;min-width: 200px;box-shadow: 0 0 5px #dedede;
       margin-left: -100px;
       top:100%;
       -webkit-transform: perspective(300px) scaleY(0) translateZ(30px);
       transform: perspective(300px) scaleY(0) translateZ(30px);
       visibility: hidden;
       opacity: 0;
       -webkit-transform-origin: top;
       transform-origin: top;
       -webkit-transition: opacity 500ms ease,visibility 500ms ease,-webkit-transform 500ms ease;
       transition:transform 500ms ease,opacity 500ms ease,visibility 500ms ease,-webkit-transform 500ms ease;
} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.sousuo{font-size: 26px;padding: 30px 0 20px;text-align: center;}

/*.nav > ul > li > a::before{content: "";display: inline-block;width: 26px;height: 26px;position: absolute;left: 30px;top: 17px;background-size: contain!important;}*/
/*.nav > ul > li:nth-child(1) > a::before{background:url(../images/home1.png) no-repeat center;}*/
/*.nav > ul > li:nth-child(2) > a::before{background:url(../images/home2.png) no-repeat center;left:14px;}*/
/*.nav > ul > li:nth-child(3) > a::before{background:url(../images/home3.png) no-repeat center;}*/
/*.nav > ul > li:nth-child(4) > a::before{background:url(../images/home4.png) no-repeat center;}*/
/*.nav > ul > li:nth-child(5) > a::before{background:url(../images/home5.png) no-repeat center;}*/
/*.nav > ul > li:nth-child(6) > a::before{background:url(../images/home6.png) no-repeat center;}*/


.header{position:relative;z-index: 5;}
.top-left{line-height: 45px;}
.determine{position:relative;padding-top: 10px;}
.sitelast{line-height:45px;}

.wang-Bg1{background:url(../images/wang-bg1.png) no-repeat center top;}
.wang-Bg1 .container{background-color: #fff;position: relative;top: 30px;}
}

@media (max-width:1000px) /*手机端*/
{
/*Top*/
 .head-top{display: none;}
.header{padding: 6px 0;}

.logo{line-height:60px;text-align:left;}
.logo img{height:auto;width:auto;max-width:240px;max-height:60px;}
.nav-toggle{position:absolute;right:0px;top:0;font-size:24px;min-width:60px;height:74px;line-height:74px;text-align:center;cursor:pointer;z-index:10;}
.nav-toggle.active{color:#ccc;}
.top-bg{box-shadow: 1px 1px 6px 1px rgb(0,0,0,0.15);}

.nav{position:fixed;z-index:100;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.sousuo{padding: 30px 0 20px;font-size: 25px;text-align: center;}
.sub-nav-box{display:none;}
}



/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;}
.images-list .row .item a:hover img{transform:scale(1.06,1.06);transition: all 0.3s ease-out 0s;}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}


/*移动端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{padding-bottom:40px;}}


/*回到顶部*/
.gotoptop_icon{position:fixed;bottom:80px;right:40px;width:40px;height:40px;background:url(../images/backtotop.jpg) no-repeat center center;opacity:1;z-index:500;}
.gotoptop_icon:hover{opacity:0.9;}
@media (max-width:1000px){.gotoptop_icon{display:none!important;}}



/*子栏目样式*/
.sub-nav-box {clear: both;position: relative;background: #f2f4fa;border-top: 2px solid #c43026;}
.sub-nav-box .sub-nav-title{line-height:57px;text-align:center;background:#c43026;font-size:22px;color:white;}

.sub-nav-box .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:hidden;}
/*.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}*/
/*.sub-nav-box .sub-nav>ul>li:first-child{margin-top: 20px;}*/
.sub-nav-box .sub-nav li a{display:block;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:80px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:95px}

.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box .sub-nav li.current > a,.sub-nav-box .sub-nav li:hover>a{background-color: #FFFFFF;color:#c43026;}
.sub-nav-box .sub-nav li.active > ul{display:block}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}

.pNavs {
       font-size: 0;
}
.pNavs ul li{
       float: left;
}
.pNavs a {
       display: inline-block;
       vertical-align: middle;
       font-size: 16px;
       padding: 0 30px;
       line-height: 60px;
}
@media (max-width: 500px) {
       .pNavs {
              white-space: nowrap;
              overflow-x: auto;
       }
}


/*文在超出范围*/
.card1{display:block;/*内联对象需加*/ word-break:keep-all;/* 不换行 */ white-space:nowrap;/* 不换行 */
       overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;}
.card2 {overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 52px;line-height:1.8;}
.card3{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;height: 60px;}


/*页码*/
.pagination > li a {margin-right: 4px;font-size: 14px;color: #000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #c43026;border-color: #c43026;cursor: default;}
.pagination > li a:hover {background-color: #c43026;color: #fff;}
.pagination > li > a, .pagination > li > span{padding: 3px 10px;border-radius: 2px;}



/*面包屑*/
.breadcrumb{padding: 20px 0 20px;}
.breadcrumb > li + li::before{content: ">";color: #000;}
.breadcrumb li,.breadcrumb li a,.breadcrumb li a span{color: #000;font-size: 16px;}
.breadcrumb li a:hover,.breadcrumb li a:hover span,.breadcrumb li a .fa{color:#c43026;}




/*搜索*/
.ss-box{position:relative;top:7px;color:#000;background:#f5f5f5;width:350px;height:40px;border-radius:50px;margin-top:10px}
.ss-box .s-btn{font-size: 20px;position:absolute;background-color:transparent;width:50px;height:40px;cursor:pointer;line-height:10px;outline:none;border:none;z-index:2;right:0}
.ss-box .s-input{padding-left:10px;background-color:transparent;position:absolute;left:0;border:none;height:40px;width:100%}
.ss-box .s-btn .fa-search:before{color: #095a94;}
/*2025*/
.search{position:relative;margin-left:40px;}
.search .searchIcon{padding:10px;cursor:pointer;background:url(../images/search.png) no-repeat center;}
.search .searchBox{position:absolute;right:-15px;top:50%;width:560px;padding:10px;background:#fff;box-shadow:0 0 5px rgba(0,0,0,0.2);border-radius:5px;padding-right:50px;margin-top:-30px;z-index:10;visibility:hidden;-ms-transform:translate(0,-100%);transform:translate(0,-100%);opacity:0;-ms-transition:.3s;transition:.3s;}
.openSearch .search .searchBox{visibility:visible;-ms-transform:translate(0,0);transform:translate(0,0);opacity:1;}
.search .searchBox input{padding:0 10px;border:1px solid #909dc5;background:#fff;width:100%;height:40px;}
.search .searchBox span{position:absolute;right:15px;top:50%;margin-top:-10px;z-index:5;padding:10px;cursor:pointer;background:url(../images/search.png) no-repeat center;}
.mask{position:fixed;left:0;top:0;z-index:-1;width:100%;height:100%;display:none;}
.openSearch .mask,.header.showMenu .mask{display:block;}

.lib_con1{width:100%;margin-top:20px;background:#f7f7f7;padding:14px;display:flex;flex-wrap:wrap;align-items:center;}
.lib_con1 span{font-size:16px;color:#333333;}
.lib_con1 .div input{width:300px;height:50px;background:#fff;border:1px solid #e5e5e5;border-radius:5px;font-size:16px;color:#333;padding:0 10px;}
.lib_con1 .div button{width:100px;height:50px;background:#c43026;border:none;border-radius:5px;font-size:16px;color:#ffffff;margin-left:8px;transform:translateY(1px);cursor:pointer;}
.mask {
       position: fixed;
       left: 0;
       top: 0;
       z-index: -1;
       width: 100%;
       height: 100%;
       display: none;
}
/*网站地图*/
.bd-gray{border: 1px solid #ddd;}
.xianshilm {border-bottom: 1px solid #e5e5e5;}
.xianshilm span {color: #096dd9;font-size: 20px;line-height: 40px;border-bottom: 2px solid #096dd9;display: inline-block;font-weight: bold;}
.webmap > ul > li {font-size: 18px;font-weight: bold;}
.webmap > ul > li > a {color: #096dd9;}
.webmap ul > li > ul > li  {display: inline-block;margin: 10px 10px;font-size: 14px;font-weight: normal;}
.webmap ul > li > ul > li> ul > li{display:none;}


/*内页公共样式*/
.ban-com{
       padding-top: 20px;
}
.content-wramp{padding: 20px; min-height: 500px;}
.content-wramp p{font-size: 16px;}
@media(min-width:1000px){
.fingerpost .index-Over .right{width: 100%;}
.fingerpost .index-Over .right li{margin-right: 15px;}
.fingerpost .index-Over .right li:nth-child(3n){margin-right: 12px;}
}
@media(max-width:1000px){
       .search{display: none;}

}
.haedline-title{border-bottom:2px solid rgba(0, 0, 0, 0.11);padding-bottom:10px;margin-bottom:20px;}
.haedline-title span{color: #c43026;font-size:20px;font-weight:bold;position: relative; padding-left: 10px;}
.haedline-title span:before{
       content: "";
       display: block;
       width: 3px;
       height: 20px;
       background: #c43026;
       position: absolute;
       top: 5px;
       left: 0;
       border-radius: 3px;
}
.editor p{
       line-height: 2;
       text-indent: 2em;
       margin-bottom: 10px;
}



/*内页新闻中心*/
@media(min-width:1000px){
.pa_textlist_3{margin-left: -15px;margin-right: -15px;margin-top:30px;}

.urlTitle .xiexin a{top: 8px;}
}
@media(max-width:1000px){
.pa_textlist_3{margin-left: -10px;margin-right: -10px;}
.pa_textlist_3 li{padding-left:10px;padding-right:10px;}

}
.home-answer li{position: relative;padding-right: 100px;line-height: 3;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size:15px;}
.home-answer li .title .fa{color:#c5cdd5;padding-right: 4px;font-size: 9px;position: relative;top: -2px;}
.home-answer li .title a{
       position: relative;
       padding-left: 15px;
}
.home-answer li .title a:before {
       content: "";
       position: absolute;
       left: 0;
       top: 50%;
       margin-top: -5px;
       border: 2px solid #c43026;
       width: 10px;
       height: 10px;
       border-radius: 50%;
}
.home-answer li .date{
       position: absolute;
       right: 0;top: 0;
       padding-left: 20px;
       background: url(../images/icontime.png)no-repeat left;
}

.urlTitle .home-answer{margin-bottom:20px;}
.home-answer li:nth-child(6n){
       border-bottom: 1px solid #f5f5f5;
       padding-bottom: 10px;
       margin-bottom: 10px;
}



/*内页-互动交流 */
@media(min-width:1000px){
.serviceTitle li:first-child,.service-list li:first-child{width:55%;}
.serviceTitle li:not(:first-child),.service-list li:not(:first-child){width:15%;}
}
@media(max-width:1000px){
.serviceTitle li:first-child,.service-list li:first-child{width:40%;}
.serviceTitle li:not(:first-child),.service-list li:not(:first-child){width:20%;}
}
@media(max-width:415px){
.service-list li:nth-child(3){font-size:12px;line-height: 1.4;padding-top:14px;}
.service-list li:nth-child(4){font-size:12px;}
.serviceTitle li:not(:first-child),.service-list li:not(:first-child){width:30%;}

.serviceTitlerui ul:nth-child(2),.service-list li:nth-child(2),.serviceTitle li:nth-child(2){display:none!important;}
}
.serviceTitle{margin: 20px 0 0;height: 40px;line-height: 40px;background-color: #096dd9;color: #fff;text-align: center;border-top: 1px solid #ccc;font-weight:bold;}
.serviceTitle li,.service-list li{float:left;}
.service-list{height: 40px;line-height: 40px;}
.service-list li{padding:0 10px;}
.serviceTitlerui ul:nth-child(2n){background-color:rgba(178, 214, 252, 0.24);}
.service-list li:not(:first-child){text-align:center;}
.serviceDetail{border: 1px dashed #ccc;padding: 0;}
.serviceDetail li{border-bottom: 1px dashed #ccc;padding: 0 20px;}
.serviceDetail li .title{display:inline-block;}

.xiexin{position:relative;}
.xiexin a{color: #096dd9;position:absolute;right:10px;top:-2px;}
.xiexin a:hover{color:#666;}
.xiexin a img{width:28px;padding-right:6px;}


/*组织机构*/
.bg-jigou{background: #f5f5f5;}
/*专家咨询*/
.expert-con .expert-flex{
       display: -webkit-box;
       display: -ms-flexbox;
       display: flex;
       -ms-flex-wrap: wrap;
       flex-wrap: wrap;
       margin-right: -15px;
       margin-left: -15px;
}
.expert-con .expert-iteam{
       display: block;
       overflow: hidden;
       box-shadow: 1px 1px 8px #dedede;
}
.expert-con .panel-list-left {
       width: 90px;
       height: 130px;
       object-fit: cover;
       overflow: hidden;
}
.expert-con .panel-list-left img{
       object-fit: cover;
       width: 100%;
}
.expert-con .panel-list-right{
       width: calc(100% - 90px);
       padding-left: 15px;
       padding-right: 15px;
}
.expert-con .panel-list-right h5{
       line-height: 2;
       border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.expert-con .panel-list-right p{
       line-height: 2;
       color: #999999;
}
/*专家咨询详情页*/
.expert-flex{
       /*display: -webkit-box;*/
       /*display: -ms-flexbox;*/
       /*display: flex;*/
       /*-ms-flex-wrap: wrap;*/
       /*flex-wrap: wrap;*/
       /*vertical-align: middle;*/
       /*align-items: center;*/
       /*background: #f5f5f5;*/
}
.expert-img{
       width: 170px;
       height: 220px;
       object-fit: cover;
       overflow: hidden;
}
.expert-img img{
       width: 100%;
}
.expert-info{
       flex: 1; /* 这将使主内容区域可伸缩 */
       display: flex;
       align-items: center; /* 如果需要在主内容区垂直居中 */
       /*width: calc(100% - 170px);*/
       background: #f5f5f5;
}
.expert-info .text-ellipsis{
       padding-left: 20px;
}
.expert-slide .expert-tit{
       background: #f5f5f5;
}
.expert-slide .expert-edit p{
line-height: 2;
}
/*联系我们*/
.contact-tit{
       border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
/*会员中心*/
.mem-nav{overflow: hidden;}
.mem-nav ul li{
       float: left;
}
.mem-nav ul li a{
       display: block;
       height: 40px;
       line-height: 40px;
       background: #f5f5f5;
       text-align: center;
       -webkit-transition:  0.5s ease-in-out;
       -moz-transition: 0.5s ease-in-out;
       -o-transition: 0.5s ease-in-out;
       transition: 0.5s ease-in-out;
       /*transition: transform 0.5s ease-in-out;*/
}
.mem-nav ul li.selt a,.mem-nav ul li a:hover{
       background: #015292;
       color: #ffffff;
       transition: transform 0.5s ease-in-out;
}
